@charset "UTF-8";
/* CSS Document */
article .tit-list {
	width: 710px;
	height: 58px;
	background: url(../images/tit-sdgs.gif) no-repeat;
	text-indent: -9999px;
	outline: 0;
	margin-bottom: 40px;
}

article .tit-list  + p{
	font-size: 1.2em;
	line-height: 210%;
	margin-bottom: 60px;
}

/*------------------------------------------------------------
.summary-block
------------------------------------------------------------*/
.summary-block {
	margin-bottom: 80px;
}
.summary-block h2 {
	width: 710px;
	height: 39px;
	background: url(../images/sdgs-tit.gif) no-repeat;
	text-indent: -9999px;
	outline: 0;
	margin-bottom: 40px;
}
.summary-block p {
	font-size: 1.2em;
	line-height: 210%;
	margin-bottom: 30px;
}

/*------------------------------------------------------------
.attempt-block
------------------------------------------------------------*/
.attempt-block {
	margin-bottom: 80px;
}
.attempt-block h2 {
	width: 710px;
	height: 39px;
	background: url(../images/attempt-tit.gif) no-repeat;
	text-indent: -9999px;
	outline: 0;
	margin-bottom: 40px;
}
.slogan__txt{
  font-size: 1.2rem;
  line-height: 180%;
  margin: 0 0 40px 0;
}

.slogan__inner{  
  background-color: #d1e4f2;
  padding: 30px;
  margin: 0 0 30px 0;
  border-radius: 3px;
}

.slogan__inner ul{  
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px 0;
}

.slogan__philosophy{
  text-align: center;
  margin: 0 0 20px 0;
}
.slogan__brandtxt{
  text-align: center;
}

.attempt-block .txt-wrap {
	background-color: #f9f9f9;
	padding: 20px;
	border-radius: 3px;
}
.attempt-block .txt-wrap p {
	font-size: 1.2em;
	line-height: 210%;
}
.attempt-block .txt-wrap span {
	background: url(../../../images/common/icon-arrow3.gif) no-repeat 0px 1px;
	font-size: 1.2em;
}
.attempt-block .txt-wrap span a {
	margin-left: 18px;
}

/*------------------------------------------------------------
ca-block
------------------------------------------------------------*/
.ca-block {
	margin-bottom: 80px;
}

.ca-block h2 {
	width: 710px;
	height: 39px;
	background: url(../images/sgds-case-tit.gif) no-repeat;
	text-indent: -9999px;
	outline: 0;
	margin-bottom: 40px;
}

.ca-block > p{
	color: #008ed0;
	font-size: 1.8em;
}

.case-block {
	margin-bottom: 40px;
	padding-bottom: 80px;
	border-bottom: solid 1px #eee;
}

.case-block:last-of-type{
	padding-bottom: 40px;
	border: none;
}

.case-block .con-wrap {
	display: flex;
	justify-content: space-between;
	margin: 0;
}

	.case-block .con-wrap.col-1{
		display: block;
	}

.case-block .con-block {
	width: 385px;
}

	.case-block .con-wrap.col-1 .con-block{
			width: auto;
			margin: 0 0 20px 0;
	}

.case-block .tit-wrap {
	margin: 0 0 20px 0;
}

.case-block  .tit-wrap h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
}
.case-block .tit-wrap ul{
	display: flex;
}

.case-block .con-block p {
	font-size: 1.2em;
	line-height: 210%;
}

.case-block .case-wrap{
	display: flex;
	align-items: center;
	margin: 0 0 20px 0;
}

.case-block .case-wrap figure{
	width: 25%;
	height: auto;
	margin: 0 20px 0 0;
}
.case-block .case-wrap img{
	width: 100%;
	height: auto;
}

.case-block .case-wrap figcaption{
	font-size: 1.2em;
	margin: 5px 0 0 0;
	line-height: 150%;
	text-align: center;
}


.case-block .case-wrap p{
	width: calc(100% - 25% - 20px);
	font-size: 1.2em;
	line-height: 210%;
}

.case-block .img-wrap{
	display: flex;
	justify-content: space-between;
	margin: 40px 0 0 0;
}

.case-block .img-wrap figure{
	position: relative;
}
.case-block .img-wrap figure:first-child::after{
    content: url(../images/arrow.png);
    position: absolute;
    top: 110px;
	right: -32px;
	
}

.case-block .img-wrap figcaption{
	font-size: 1.2em;
	margin: 5px 0 0 0;
	text-align: center;
  width: 335px;
}


.case-block .img-wrap figcaption span {
  display: block;
  background: url(../../../images/common/icon-arrow3.gif) no-repeat 0px 10px;
	margin: 5px 0 0 0;
  padding: 0 0 0 20px;
}
.case-block .img-wrap figcaption span a{
	margin: 10px 0 0 0;
	display: inline-block;
  text-align: left;
}

.case-block .txt-wrap {
	background-color: #f9f9f9;
	padding: 20px;
	border-radius: 3px;
}
.case-block .txt-wrap p {
	font-size: 1.2em;
	line-height: 210%;
}
.case-block .txt-wrap span {
	background: url(../../../images/common/icon-arrow3.gif) no-repeat 0px 1px;
	font-size: 1.2em;
}
.case-block .txt-wrap span a {
	margin-left: 18px;
}






